<html>

	<!-- head tag is for the web page information and its's not visible to the browser -->
	<head>
		<!-- ctrl / is a comment, notes for your codes -->
		<title>HTML Introduction</title>
	</head>

	<body>
		<!-- actual content that is visible to webpage/browser -->

		<!-- Notes: 
		Inline Elements - occupy the necessary contents only
					Sample Tags for Inline Elements:
						Span, Em, Strong

		Block Elements - occupy the full width of the page
					Sample:
						h1-h6, p, hr, br,
		 -->

		<!-- Heading Text -->
		<!-- Topic (h1) -->
		<h1>Coding Bootcamp</h1>
		<h2>Sub Topic</h2>
		<h3>Sub Topic</h3>
		<h4>Sub Topic</h4>
		<h5>Sub Topic</h5>
		<!-- Crtl + Shift + D (copy paste) -->

		<!-- Paragraph Tag -->
		<p>This is a paragraph</p>

		<!-- horizontal rule -it creates a horizontal line -->
		<hr>

		<!-- another paragraph -->
		<p>
			Welcome to <em>PCF coding bootcamp!</em> 
			<br>
			In this bootcamp course, you will learn a lot of things. Let's enumurate all the things that will make you a <strong>full-stack web developer.</strong>
		</p>
		<!-- em - emphasize -italic text -->
		<!-- strong - bold -->
		<!-- br - break rule(para magdown) -->
		<!-- inline test -->
		<!-- Container for an inline elements -->
		<span>Phrase 1</span>
		<span>Phrase 2</span>

		<!-- unordered list (bullet) -->
		<!-- ordered list (number) -->
		<ul>
			<!-- Creates alist item -->
			<li>Languages</li>
			<li>Frameworks and Libraries</li>
				<!-- creates ordered list with number points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express JS</li>
					<li>React JS</li>
				</ol>

			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
				</ol>

		</ul>



	</body>

</html>